.side_table {
	background: #ffffcc;
	border:1px solid blue;
}
.td_blank {
	width:	40;
	height:	40;
	text-align: center;
	border:1px solid black;
	background: white;
}

.td_filled {
	width:	40;
	height:	40;
	font-family: Verdana, Arial, Helvetica;
	text-align: center;
	border:1px solid black;
/*
	background: #ffffcc;
*/
	background: #FF9999;
	font-size:18px
}

.input_digit {
	font-family: Verdana, Arial, Helvetica;
	text-align:center;
	font-size:18px;
	width:40;
	margin:0;
	border:0;
}
p {
	padding: 0 0 0 15;
}
a {
	text-decoration: none;
	color: blue;
}

a:hover {
	text-decoration: underline;
	color: blue;
}

table {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
}

body {
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
	background-color: white;
	margin: 0;
	color: black;
	text-align: left;
}


.w1_left_down {
	height:9;
	width:9;
	background:url('/images/w1_left_down.gif') no-repeat;
}

.w1_left_middle {
	width:9;
	background:url('/images/w1_left_middle.gif') repeat-y;
}

.w1_left_up {
	height:9;
	width:9;
	background:url('/images/w1_left_up.gif') no-repeat;
}
.w1_right_down {
	height:9;
	width:9;
	background:url('/images/w1_right_down.gif') no-repeat;
}

.w1_right_middle {
	width:9;
	background:url('/images/w1_right_middle.gif') repeat-y;
}

.w1_right_up {
	height:9;
	width:9;
	background:url('/images/w1_right_up.gif') no-repeat;
}

.w1_middle_up {
	height:9;
	background:url('/images/w1_middle_up.gif') repeat-x;
}
.w1_middle_down {
	height:9;
	background:url('/images/w1_middle_down.gif') repeat-x;
}

.w1_middle_middle {
	background-color:#D8D8D8;
}

.w2_left_down {
	height:14;
	width:14;
	background:url('/images/w2_left_down.gif') no-repeat;
}

.w2_left_middle {
	width:14;
	background:url('/images/w2_left_middle.gif') repeat-y;
}

.w2_left_up {
	height:14;
	width:14;
	background:url('/images/w2_left_up.gif') no-repeat;
}
.w2_right_down {
	height:14;
	width:14;
	background:url('/images/w2_right_down.gif') no-repeat;
}

.w2_right_middle {
	width:14;
	background:url('/images/w2_right_middle.gif') repeat-y;
}

.w2_right_up {
	height:14;
	width:14;
	background:url('/images/w2_right_up.gif') no-repeat;
}

.w2_middle_up {
	height:14;
	background:url('/images/w2_middle_up.gif') repeat-x;
}
.w2_middle_down {
	height:14;
	background:url('/images/w2_middle_down.gif') repeat-x;
}

.w2_middle_middle {
	background-color:#767676;
}

.pretty_h1 h1 {
	min-height:42;
	color: white;
	background:url('/images/middle_big_bar.gif') repeat-x;
	padding: 0;
	margin: 0;
}
.pretty_h1 .middle {
	height:42;
	background:url('/images/middle_big_bar.gif') repeat-x;
	padding: 0;
	margin: 0;
}
.pretty_h1 .left {
	width:11;
	height:42;
	float: left;
	background:url('/images/left_big_bar.gif') no-repeat;
	padding: 0;
	margin: 0;
}
.pretty_h1 .right {
	width:11;
	height:42;
	float: right;
	background:url('/images/right_big_bar.gif') no-repeat;
	padding: 0;
	margin: 0;
}

.h1_middle {
	height:42;
	color: white;
	background:url('/images/middle_big_bar.gif') repeat-x;
}
.h1_left {
	width:11;
	height:42;
	background:url('/images/left_big_bar.gif') no-repeat;
}
.h1_right {
	width:11;
	height:42;
	background:url('/images/right_big_bar.gif') no-repeat;
}


.h2_middle {
	height:31;
	color: white;
	background:url('/images/middle_small_bar.gif') repeat-x;
}
.h2_left {
	width:11;
	height:31;
	background:url('/images/left_small_bar.gif') no-repeat;
}
.h2_right {
	width:11;
	height:31;
	background:url('/images/right_small_bar.gif') no-repeat;
}

h2 {
	text-decoration: none;
	font-size:14px;
	font-weight:normal;
	color:white;
	margin:0;
	padding:0;
}

h1 {
	text-decoration: none;
	font-size:16px;
	font-weight:normal;
	color:white;
	margin:0;
	padding:0;
}

h3 {
	padding:0 0 0 5;
}

dd {
	background-color: #6584AF;
	margin: 1ex 0 0 0;
	padding: 0.1ex 0 0.1ex 1ex;
	color:white;
	font-weight:normal;
}
dt {
	margin: 0 2ex 1ex 5ex;
}


.note {
	font-size: 75%;
}

.datatable {
	border: 1px solid #ccdeff;
	background-color: white;
	width:100%;
}

.datatable tr:hover {
	background-color: #ffffcc;
}

.sidebartitle {
	color: #ffffff;
}

div#header a:hover {
	color:#000;
	background-color:#ffffff;
}

div#header a {
	background-color: none;
	color:#FFFFFF;
}